<?

class usuarios{

		var $id;
		var $usuario;
		var $password;
		var $nombre;
		var $direccion;
		var $tel;
		var $sucursal;
		var $estado;
		var $perfil;
		var $cliente;
		
		var $par1;
		var $par2;
		var $par3;
		var $par4;
		
		// Configuradores
		function setId($id){ $this->id=$id; }
		function setNombre($nombre){ $this->nombre=$nombre; }
		function setUsuario($usuario){ $this->usuario=$usuario; }
		function setPassword($password){ $this->password=$password; }
		function setDireccion($direccion){ $this->direccion=$direccion; }
		function setTelefono($tel){ $this->tel=$tel; }
		function setSucursal($sucursal){ $this->sucursal=$sucursal; }
		function setEstado($estado){ $this->estado=$estado; }
		function setPerfil($perfil){ $this->perfil=$perfil; }
		function setCliente($cliente){ $this->cliente=$cliente; }
		
		function setPar1($par1){ $this->par1=$par1; }
		function setPar2($par2){ $this->par2=$par2; }
		function setPar3($par3){ $this->par3=$par3; }
		function setPar4($par4){ $this->par4=$par4; }

		// Obtenedores
		function getId(){ return $this->id; }
		function getNombre(){ return $this->nombre; }
		function getUsuario(){ return $this->usuario; }
		function getPassword(){ return $this->password; }
		function getDireccion(){ return $this->direccion; }
		function getTelefono(){ return $this->tel; }
		function getSucursal(){ return $this->sucursal; }
		function getEstado(){ return $this->estado;	}
		function getPerfil(){ return $this->perfil;	}
		function getCliente(){ return $this->cliente;	}
		
		function getPar1(){ return $this->par1;	}
		function getPar2(){ return $this->par2;	}
		function getPar3(){ return $this->par3;	}
		function getPar4(){ return $this->par4;	}
}

?>